@import url(http://fonts.googleapis.com/css?family=Philosopher);
@import url(http://fonts.googleapis.com/css?family=Molengo);

html {
    /*background-image:url(/themes/img/bg_html.jpg);
    background-repeat:no-repeat;
    background-position:center 0;*/
    background-color:#FFF;
}
body {
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size:12px;
    color: #333333;
    font-style:normal;
    text-align:justify;
    margin:auto;
    line-height:25px;
    overflow-x:hidden;
    background-image:url(/themes/img/bg_corpo.gif);
    background-repeat:repeat-y;
    background-position:center 0;
}
hr {
    margin-top:20px;
    margin-bottom:20px;
    color: #CCCCCC;
    width:90%;
}
a:link, a:visited, a:active {
    color:#444;
    text-decoration:none;
    font-weight:bold;
}
a:hover {
    color:#000;
    text-decoration:underline;
    font-weight:bold;
}
a:focus {
    color:#444;
    text-decoration:none;
    font-weight:bold;
}
.titolo h1, .titolo h2, .titolo h3, .titolo h4, .titolo h5 {
    border-bottom:1px solid #BBBBBB;
    width:100%;
    padding-bottom:5px;
}
#container_up {
    width:960px;
    height:auto;
    margin:auto;
    position:relative;
}
#container_down {
    width:960px;
    height:auto;
    margin:auto;
    position:relative;
}
#testo_motori {
    position:absolute;
    top:0px;
    left:-9999px;
}
#header_up {
    float:left;
    width:960px;
    height:146px;
    margin:auto;
}
#flags {
    width:112px;
    height:34px;
    margin-left:40px;
}
.flag_it {
    float:left;
    width:19px;
    height:24px;
    background-image:url(/themes/img/flags/it_off.jpg);
    background-repeat:no-repeat;
    margin-right:4px;
}
.flag_en {
    float:left;
    width:19px;
    height:24px;
    background-image:url(/themes/img/flags/uk_off.jpg);
    background-repeat:no-repeat;
    margin-right:4px;
}
.flag_de {
    float:left;
    width:19px;
    height:24px;
    background-image:url(/themes/img/flags/de_off.jpg);
    background-repeat:no-repeat;
    margin-right:4px;
}
.flag_pl {
    float:left;
    width:19px;
    height:24px;
    background-image:url(/themes/img/flags/pl_off.jpg);
    background-repeat:no-repeat;
    margin-right:4px;
}
.flag_ru {
    float:left;
    width:19px;
    height:24px;
    background-image:url(/themes/img/flags/ru_off.jpg);
    background-repeat:no-repeat;
}
.flag_it:hover, .current_it {
    float:left;
    width:19px;
    height:34px;
    background-image:url(/themes/img/flags/it_on.jpg);
    background-repeat:no-repeat;
    margin-right:4px;
}
.flag_en:hover, .current_en {
    float:left;
    width:19px;
    height:34px;
    background-image:url(/themes/img/flags/uk_on.jpg);
    background-repeat:no-repeat;
    margin-right:4px;
}
.flag_de:hover, .current_de {
    float:left;
    width:19px;
    height:34px;
    background-image:url(/themes/img/flags/de_on.jpg);
    background-repeat:no-repeat;
    margin-right:4px;
}
.flag_pl:hover, .current_pl {
    float:left;
    width:19px;
    height:34px;
    background-image:url(/themes/img/flags/pl_on.jpg);
    background-repeat:no-repeat;
    margin-right:4px;
}
.flag_ru:hover, .current_ru {
    float:left;
    width:19px;
    height:34px;
    background-image:url(/themes/img/flags/ru_on.jpg);
    background-repeat:no-repeat;
}
#pagine_social {
    position:absolute;
    margin-top:-64px;
    margin-left:247px;
}
#facebook_header {
    float:left;
    margin-right:5px;
}
#facebook_header:hover {
    margin-top:30px;
}
#twitter_header {
    float:left;
}
#twitter_header:hover {
    margin-top:30px;
}
.per_informazioni {
    position:absolute;
    top:7px;
    right:40px;
}
.separatore_contatti_header {
    position:absolute;
    top:42px;
    right:40px;
}
.contatti_header {
    position:absolute;
    top:49px;
    right:40px;
}
.spacer_contatti_header {
    position:absolute;
    top:45px;
    right:38px;
    width:112px;
    height:20px;
}
#menu_sx {
    position:absolute;
    width:409px;
    height:20px;
    top:110px;
    left:0px;
    text-align:center;
}
.logo {
    position:absolute;
    top:6px;
    left:421px;
}
#menu_dx {
    position:absolute;
    width:409px;
    height:20px;
    top:110px;
    right:0px;
    text-align:center;
}
#header_flash {
    width:1473px;
    height:480px;
    margin:auto;
    overflow:hidden;
    /*margin:auto;
    width:100%;
    height:480px;
    background-image:url(/themes/img/header_home.jpg);
    background-repeat:no-repeat;
    background-position:center 0;*/
}
#form_prenotazione {
    position:absolute;
    width:594px;
    height:155px;
    top:-180px;
    left:30px;
}
#striscia_prenotazione {
    position:absolute;
    top:40px;
    left:0px;
    width:800px;
}
.parte_form {
    float:left;
}
.parte_form p {
    font-size:11px;
    display:block;
    color:#000000;
}
#striscia_prenotazione label {
    display:block;
    font-weight:bold;
    font-size:13px;
    letter-spacing:-1px;
    color:#000000;
}
#striscia_prenotazione input {
    height:15px;
    width:90px;
    font-size:10px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    padding:2px;
    background-image: url(/themes/img/calendario.jpg);
    background-repeat:no-repeat;
    background-position:right;
    border:1px solid #999999;
}
#striscia_prenotazione select {
    height:21px;
    font-size:10px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    padding:2px;
    border:1px solid #999999;
}
#striscia_prenotazione option {
    margin-bottom:2px;
    padding-left:1px;
    padding-bottom:1px;
}
.freccetta_booking {
    vertical-align:middle;
    margin-left:15px;
    margin-right:15px;
}
input#submit_booking[type=image] {
    width:96px;
    height:37px;
    border:none;
    background:none;
}
input#submit[type=image] {
    width:79px;
    height:30px;
    border:none;
    background:none;
    margin-top:24px;
}
.pulsante_verifica_booking {
    margin-top:13px;
    margin-left:16px;
}
.pulsante_verifica_booking_img {
    margin-top:25px;
    margin-left:3px;
}
.pulsante_offerte {
    /*
	position:absolute;
    top:65px;
    left:-1px;
	*/
	display:block;
	margin-top:20px;
}
.pulsanteBookingPlus {
	background-color:#efefef;
	border:1px solid #ddd;
	border-radius: 5px;
}
.pulsanteBookingPlus:hover {
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow: 0px 0px 5px 0px rgba(255, 153, 0, 0.75);
}
#bg_corpo_pagina {
    margin:auto;
    width:1472px;
    height:auto;
    background-image:url(/themes/img/bg_corpo.gif);
    background-repeat:repeat-y;
    background-position:center 0;
}
#corpo_pagina {
    width:960px;
    margin-left:40px;
    margin-top:40px;
    margin-right:40px;
}
#corpo_pagina h1, #corpo_pagina h2 {
    font-family: 'Philosopher', arial, serif;
    font-size:30px;
    letter-spacing:-1px;
    margin-bottom:30px;
    color:#333333;
}
#corpo_pagina h3 {
    font-family: 'Philosopher', arial, serif;
    font-size:16px;
    font-weight:bold;
    letter-spacing:-1px;
    margin-bottom:10px;
    color:#333333;
}
#corpo_pagina h4 {
    font-family: 'Philosopher', arial, serif;
    font-size:25px;
    letter-spacing:-1px;
    margin-bottom:20px;
    margin-top:30px;
    color:#333333;
}
#corpo_pagina h5 {
    font-family: 'Philosopher', arial, serif;
    font-size:18px;
    font-weight:bold;
    letter-spacing:-1px;
    margin-bottom:0px;
    margin-top:30px;
    color:#333333;
    text-transform:lowercase;
    font-variant:small-caps;
}
#corpo_pagina p {
    margin-bottom:20px;
    margin-left:19px;
}
#corpo_pagina ul {
    margin-left:19px;
}
.immagine_inline img {
    float:right;
    width:300px;
    margin-bottom:30px;
    border:2px solid #999999;
    -moz-border-radius:0.4em;
    -khtml-border-radius:0.4em;
    -webkit-border-radius:0.4em;
    border-radius:0.4em;
    padding:2px;
    margin-left:30px;
    margin-right:-8px;
}
.immagine_inline_sx img {
    float:left;
    width:300px;
    margin-bottom:30px;
    border:2px solid #999999;
    -moz-border-radius:0.4em;
    -khtml-border-radius:0.4em;
    -webkit-border-radius:0.4em;
    border-radius:0.4em;
    padding:2px;
    margin-right:30px;
    margin-left:0px;
}
#servizi {
    clear:both;
}
#servizi ul, #servizi_2_col ul {
    padding-bottom:40px;
}
#servizi li, #servizi_2_col li {
    width:256px;
    float:left;
    list-style-image:url(/themes/img/bg_lista.gif);
    margin-left:15px;
}
#servizi_2_col {
    float:left;
    width:580px;
}
#servizi_2_col li {
    width:256px;
}
#foto_dx {
    float:right;
    width:300px;
    margin-top:30px;
}
#foto_dx img {
    margin-bottom:30px;
    border:2px solid #999999;
    -moz-border-radius:0.4em;
    -khtml-border-radius:0.4em;
    -webkit-border-radius:0.4em;
    border-radius:0.4em;
    padding:2px;
    width:300px;
} 
#foto_dx img:hover, .immagine_inline img:hover, #colonna_dx img:hover, .immagine_inline_sx img:hover {
    border:2px solid #666;
    -moz-box-shadow: 0 0 5px 5px #ccc;
    -webkit-box-shadow: 0 0 5px 5px #ccc;
    box-shadow: 0 0 5px 5px #ccc;
}
#galleria img:hover {
    border:2px solid #666;
}
#mappa {
    float:left;
    border:2px solid #999999;
    -moz-border-radius:0.4em;
    -khtml-border-radius:0.4em;
    -webkit-border-radius:0.4em;
    border-radius:0.4em;
    margin-right:20px;
    margin-bottom:40px;
    background-color:#fff;
}
#distanze_localita {
    float:left;
    width:300px;
    margin-left:20px;
}
#distanze_localita ul {
    margin-left:0px;
}
#distanze_localita li {
    list-style-image:url(/themes/img/bg_lista.gif);
    margin-left:15px;
}
#colonna_sx {	
    width:550px;
}
#colonna_sx h2 {
    margin-bottom:20px;
}
#colonna_dx {
    width:300px;
}
#colonna_sx_uguali {	
    width:420px;
    float:left;
}
#colonna_dx_uguali {
    width:420px;
    float:right;
}
#colonna_dx img {
    margin-bottom:30px;
    border:2px solid #999999;
    -moz-border-radius:0.4em;
    -khtml-border-radius:0.4em;
    -webkit-border-radius:0.4em;
    border-radius:0.4em;
    padding:2px;
}
.treno h5 {
    background-image:url(/themes/img/treno.gif);
    background-repeat:no-repeat;
    background-position:left;
    padding-left:20px;
}
.treno p {
    padding-left:0px;
}
.aereo h5 {
    background-image:url(/themes/img/aereo.gif);
    background-repeat:no-repeat;
    background-position:left;
    padding-left:25px;
}
.aereo p {
    padding-left:5px;
}
.auto h5 {
    background-image:url(/themes/img/auto.gif);
    background-repeat:no-repeat;
    background-position:left;
    padding-left:40px;
}
.auto p {
    padding-left:20px;
}
.auto ul li {
    margin-left:35px;
    list-style-image:url(/themes/img/bg_lista.gif);
}
.vacanza h5 {
    background-image:url(/themes/img/vacanza.gif);
    background-repeat:no-repeat;
    background-position:left;
    padding-left:35px;
}
.vacanza p {
    padding-left:15px;
}
#link_utili {
    margin-top:-10px;
}
#link_utili li {
    list-style-image:url(/themes/img/bg_lista.gif);
    margin-left:15px;
}
#link_utili li a:link, #link_utili li a:visited, #link_utili li a:active {
    color:#444;
    text-decoration:none;
}
#link_utili li a:hover {
    color:#000;
    text-decoration:underline;
}
#link_utili li a:focus {
    color:#444;
    text-decoration:none;
}
#offerte_speciali {
    clear:both;
}
#galleria {
    margin-left:10px;
}
#galleria img {
    float:left;
    border:2px solid #999999;
    -moz-border-radius:0.4em;
    -khtml-border-radius:0.4em;
    -webkit-border-radius:0.4em;
    border-radius:0.4em;
    padding:2px;
    margin-left:10px;
    margin-bottom:10px;
}
#vt360_swf {
    float: right;
    width: 520px;
    height: 377px;
    border: none;
}
#vt360_jpg {
    float: left;
    width: 300px;
    margin-left:20px;
}
#vt360_jpg .img_ext img, #vt360_jpg .img_ext a img, #vt360_jpg .img_ext a:link img, #vt360_jpg .img_ext a:active img, #vt360_jpg .img_ext a:visited img {
    border:2px solid #999999;
    -moz-border-radius:0.4em;
    -khtml-border-radius:0.4em;
    -webkit-border-radius:0.4em;
    border-radius:0.4em;
    padding:2px;
}
#vt360_jpg .img_ext a:hover img {
    border-color: #666;
}
#vt360_jpg img {
    margin-bottom: 7px;
}
#footer {
    clear:both;
    width:100%;
    height:144px;
    background-image:url(/themes/img/bg_footer.gif);
    background-position:center 0;
    margin-top:30px;
}
.all_centrato {
    position:relative;
    width:960px;
    margin:auto;
}
#address {
    position:absolute;
    font-family:"Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    font-size:9px;
    color:#666;
    top:90px;
    left:105px;
    line-height:14px;
}
#credits {
    position:absolute;
    top:45px;
    right:83px;
}
.cubic {
    position:absolute;
    top:18px;
    right:11px;
}
/*********** FORM ***************/
#box_privacy {
    float: right;
    width: 410px;
    margin-bottom:40px;
}
#box_privacy li {
    list-style-image:url(/themes/img/bg_lista.gif);
    margin-left:15px;
}
#box_privacy hr {
    margin-top:20px;
    margin-bottom:20px;
}
#form_contatti_contenitore {
    margin-top: 20px;
    width: 382px;
    margin-bottom: 15px;
}
#form_contatti_titolo p, #form_contatti_modulo p {
    width:350px;
}
#form_contatti_modulo label {
    position: relative;
    display: block;
    margin-top: 10px;
    margin-bottom: 5px;
}

#form_contatti_modulo label input {
    position: absolute;
    left: 80px;
    top: 3px;
    width:259px;
    padding:3px;
    border:1px solid #999999;
    -moz-border-radius:0.4em;
    -khtml-border-radius:0.4em;
    -webkit-border-radius:0.4em;
    border-radius:0.4em;
}
#form_contatti_modulo label input:hover, #form_contatti_modulo label textarea:hover {
    background-color: #E6E6E6;
    border:1px solid #666666;
}
#form_contatti_modulo label input:focus, #form_contatti_modulo label textarea:focus {
    border:1px solid #333333;
    background-color: #E6E6E6;
    -moz-border-radius:0.4em;
    -khtml-border-radius:0.4em;
    -webkit-border-radius:0.4em;
    border-radius:0.4em;
}
#form_contatti_modulo label textarea {
    width:339px;
    padding:3px;
    border:1px solid #999999;
    -moz-border-radius:0.4em;
    -khtml-border-radius:0.4em;
    -webkit-border-radius:0.4em;
    border-radius:0.4em;
    resize:none;
}
.testo_privacy {
    line-height:16px;
    font-size:11px;
    color:#666666;
    margin-top:-10px;
}
#box_skype li {
    list-style-image:url(/themes/img/iconcina_skype.png);
    margin-left:20px;
}
#box_share {
    position:absolute;
    width:70px;
    height:50px;
    top:65px;
    left:403px;
}
.share_buttons {
    width:51px;
    margin:auto;
    overflow:visible;
}
.facebook, .twitter {
    margin-top:10px;
}
.pulsante_stato_skype {
    margin-top:20px;
    margin-left:20px;
}
.lista_offerte li {
    margin-bottom:25px;
    float:left;
    margin-right:30px;
    width:440px;
}
#termini_e_condizioni ul, #pagina_privacy ul {
    margin-bottom:30px;
}
#termini_e_condizioni li, #pagina_privacy li {
    list-style-type:disc;
    margin-left:20px;
}
#form_incompleto {
    width:339px;
    height:auto;
    border:2px solid #990000;
    -moz-border-radius:0.5em;
    -khtml-border-radius:0.5em;
    -webkit-border-radius:0.5em;
    border-radius:0.5em;
    background-color:#FFF2F2;
    padding:5px;
    padding-top:10px;
    padding-bottom:10px;
    margin-left:18px;
}
#form_incompleto h1 {
    font-size:18px;
    font-weight:bold;
    color:#990000;
    margin-bottom:5px;
}
#form_incompleto p {
    font-size:12px;
    color:#990000;
    line-height:16px;
    margin-left:0px;
    margin-bottom:0px;
}
#form_inviato_ok {
    width:339px;
    height:auto;
    border:2px solid #006600;
    -moz-border-radius:0.5em;
    -khtml-border-radius:0.5em;
    -webkit-border-radius:0.5em;
    border-radius:0.5em;
    background-color:#d9ffd9;
    padding:5px;
    padding-top:10px;
    padding-bottom:10px;
    margin-left:18px;
}
#form_inviato_ok h1 {
    font-size:18px;
    font-weight:bold;
    color:#006600;
    margin-bottom:5px;
}
#form_inviato_ok p {
    font-size:12px;
    color:#006600;
    line-height:16px;
    margin-left:0px;
    margin-bottom:0px;
}
form#booking input#booking {
    border: 0px;
    width: 79px;
    height: 30px;
}


.boxConvenzione {
    position:absolute;
    top:-23px;
    left:700px;
    font-family: 'Philosopher', arial, serif;
    width: 310px;
}
.boxConvenzione h1 {
    font-size:14px !important;
    text-transform: uppercase;
    float: left;
    width: 120px;
    line-height: normal;
    margin-right: 10px;
    text-align: left;
}
.freccettaConvenzione {
    float: left;
    margin-top: 17px;
}
.boxConvenzione h2 {
    font-size: 12px !important;
    font-style: italic;
    float: left;
    width: 120px;
    line-height: normal;
    margin-top:10px;
    margin-left: 10px;
    text-align: left;
	letter-spacing: 0px !important;
}

#sectionConvenzione img {
    border:1px solid #000;
    height:150px;
    width:200px;
}

#sectionConvenzione a {
    text-decoration:none;
}

#sectionConvenzione .video {
    margin:20px 0 0 20px;
}